<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>WWBPonyGirlWake.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>Water splashes on your face and you begin to come to.</Source>
      <Dest>顔に水を掛けられて、あなたは意識を取り戻した</Dest>
    </String>
    <String List="0">
      <Source>Was it all a bad dream?</Source>
      <Dest>これは悪い夢か何か？</Dest>
    </String>
    <String List="0">
      <Source>You notice that you&apos;re still covered in sticky horse semen and your body is sore all over... It seems that it was all too real.</Source>
      <Dest>あなたの身体はまだ粘々した馬のザーメンで覆われていて、身体の至る所が傷むことに気づいた... これは全て現実の出来事なのだ</Dest>
    </String>
  </Content>
</SSTXMLRessources>